<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--Vertical margin-->
    <dimen name="layout_margin_min">4dp</dimen>
    <dimen name="layout_margin_1">8dp</dimen>
    <dimen name="default_layout_margin">16dp</dimen>
    <dimen name="layout_margin_3">32dp</dimen>
    <dimen name="layout_margin_4">40dp</dimen>
    <dimen name="layout_margin_5">48dp</dimen>
    <dimen name="layout_margin_6">56dp</dimen>
    <dimen name="layout_margin_7">64dp</dimen>
    <dimen name="layout_margin_8">72dp</dimen>
    <dimen name="layout_margin_12">104dp</dimen>

    <!--Bottom navigation-->
    <dimen name="bottom_navigation_height">56dp</dimen>

    <!--Toolbar-->
    <dimen name="toolbar_height">56dp</dimen>
    <dimen name="toolbar_icon_height">30dp</dimen>
    <dimen name="toolbar_image_width">120dp</dimen>

    <!--List separation-->
    <dimen name="item_list_separation">4dp</dimen>

    <!--Text sizes-->
    <dimen name="h1">96sp</dimen>
    <dimen name="h2">60sp</dimen>
    <dimen name="h3">48sp</dimen>
    <dimen name="h4">34sp</dimen>
    <dimen name="h5">24sp</dimen>
    <dimen name="h6">20sp</dimen>
    <dimen name="h7">18sp</dimen>
    <dimen name="h8">16sp</dimen>
    <dimen name="subtitle1">16sp</dimen>
    <dimen name="subtitle2">14sp</dimen>

    <dimen name="body1">16sp</dimen>
    <dimen name="body2">14sp</dimen>

    <dimen name="button">14sp</dimen>
    <dimen name="caption">12sp</dimen>
    <dimen name="over_line">10sp</dimen>
    <dimen name="row">14sp</dimen>

    <!--Button-->
    <dimen name="btn_radius">5dp</dimen>

    <!--Progress Bar-->
    <dimen name="progress_bar_radius">5dp</dimen>

    <!--Logo-->
    <dimen name="verdnatura_logo_large_height">56dp</dimen>

    <!--Card-->
    <dimen name="card_radius">5dp</dimen>
    <dimen name="card_elevation">4dp</dimen>

    <!--Dialog-->
    <dimen name="dialog_elevation">24dp</dimen>
    <dimen name="dialog_radius">16dp</dimen>

    <!--Navigation items-->
    <dimen name="navigation_item_height">135dp</dimen>
    <dimen name="navigation_item_width">200dp</dimen>
    <dimen name="navigation_item_title_height">24dp</dimen>
    <dimen name="navigation_row_limit_padding">12dp</dimen>
    <dimen name="navigation_item_height_plus">149dp</dimen>
    <dimen name="parental_border_radius">3dp</dimen>

    <!--Pasilleros-->
    <dimen name="pasilleros_margin_main_menu">15dp</dimen>
    <dimen name="itemcard_image_height">300dp</dimen>

    <dimen name="itemcard_image_height_medium">200dp</dimen>

    <dimen name="options_image_width">40dp</dimen>
    <dimen name="options_image_padding">10dp</dimen>
    <dimen name="item_image_width">40dp</dimen>
    <dimen name="item_image_width_l">80dp</dimen>
    <dimen name="item_image_width_min">33dp</dimen>

    <!-- Sacadores -->
    <dimen name="semaforo_width">20dp</dimen>
    <dimen name="semaforo_height">30dp</dimen>

    <!-- Pintar ticket -->
    <dimen name="ticketColor_height">90dp</dimen>
    <dimen name="ticketColor_width">10dp</dimen>

    <!-- Elements of RecyclerViewer -->

    <integer name="number_of_grid_items">5</integer>

</resources>